Changes between Version 4 and Version 5 of FAQ/General Questions


Ignore:
Timestamp:
May 11, 2012 3:50:18 PM (3 years ago)
Author:
damato
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • FAQ/General Questions

    v4 v5  
    2121However, for current versions of YAM, there might be chances that the IMAP server you want to get the mail from also supports the POP3 protocol. Either your provider also allows POP3 downloads or the IMAP server software itself is able to manage the POP3 protocol directly. Please consult your provider for more details. 
    2222 
     23== Can I use YAM to read newsgroups from the Usenet? == 
     24YAM doesn't support newsgroups (NNTP) and it's not planned to implement this in a later version. If you're looking for a newsreader, have a look at NewsRog or any similar Usenet client.  
    2325 
     26